using UnityEngine;

public class HandleUndoData : UndoData
{
    public UIHandle Handle;
    public Transform NewPosition;
    public SerializableTransform OldPosition;

    public HandleUndoData() { }

    public HandleUndoData(UIHandle handle)
    {
        Handle = handle;
    }
}